## mail2sms 0.6.1

=== Makefile ===
build:

install:
	cp -r usr etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/bin/mail2sms --section=1 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man1/mail2sms.1

clean:
	rm -f *-stamp
