=== debian/changelog ===
mail2sms (0.6.1) lenny; urgency=low

  * #10024078: Anpassungen mail2sms und noris::SMS

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 26 Mar 2010 11:17:41 +0100

mail2sms (0.6.0) lenny; urgency=low

  * #10098439: Umstellung des Anbieters auf OpenIT

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 02 Mar 2010 11:35:29 +0100

mail2sms (0.5.2) etch; urgency=low

  * #542388: bei aus Headern gewonnenen Daten beliebigen Whitespace
    am Ende wegschneiden

 -- Martin H. Sluka <fany@noris.net>  Wed, 30 Dec 2009 11:26:35 +0100

mail2sms (0.5.1) etch; urgency=low

  * #542388: Debug-Modus aufgebohrt, um nachvollziehen zu können,
    was bei der Autorisierung sporadisch fehlschlägt
  * #542388: bei aus Headern gewonnenen Daten Newlines abschneiden

 -- Martin H. Sluka <fany@noris.net>  Thu, 03 Dec 2009 19:49:30 +0100

mail2sms (0.5.0) etch; urgency=low
  * #10051548: Welche Teile via SMS verschickt werden sollen können über den
    E-Mail Header "X-noris-SMSGW-Source" angegeben werden.
  * #10051548: Encoding der E-Mail wird jetzt auch berücksichtigt.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 15 Sep 2009 16:11:43 +0200

mail2sms (0.4-4) etch; urgency=low

  * Debug Parameter wir nun unterstützt. (#10024078)

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 09 Jun 2009 16:42:43 +0200

mail2sms (0.4-3) etch; urgency=low

  * Schlüssel/Wert-Paare im Log hervorgehoben
  * #10051548: mail2sms sollte auch mit mehrfach verschachtelten
    multipart-E-Mails klarkommen und per Default ggf. den ersten Teil
    für die SMs verwenden, der einen Body hat

 -- Martin H. Sluka <fany@noris.net>  Thu, 10 Sep 2009 15:08:23 +0200

mail2sms (0.4-2) etch; urgency=low

  * Vermeidung einer "Subroutine main::pp redefined"-Warnung

 -- Martin H. Sluka <fany@noris.net>  Wed, 13 May 2009 19:52:53 +0200

mail2sms (0.4-1) etch; urgency=low

  * #511909: Parameter-Logging den tatsächlich übergebenen Parametern
    angepasst
  * #511909: obsolete Optionen aus POD entfernt
  * #511909: -max-sms soll künftig Anzahl pro Zielrufnummer festlegen
    (Dazu muss noch noris::SMS angepasst werden.)
  * #511909: Mail2SMS an die neue Version des Moduls noris::SMS angepasst
  * #511909: Skript umbenannt von "sms" zu "mail2sms"

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 13 May 2009 19:16:05 +0200

mail2sms (0.3-6.2) etch; urgency=low

  * Anpassung auf sms-perl 0.3, so dass lange Texte nun in der Weise
    versandt werden, dass sie vom Mobiltelefon wieder zu einer
    Nachricht zusammengesetzt werden koennen. #306857

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 29 Apr 2009 16:48:20 +0200

mail2sms (0.3-6.1) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 15:36:21 +0200

mail2sms (0.3-6) stable; urgency=low

  * md5 gehashte passwoerter moeglich

 -- Micha Krause <Micha@noris.de>  Mon, 23 Mar 2009 14:20:21 +0100

mail2sms (0.3-5) stable; urgency=low

  * Rebuilt for etch.
    - Bumped COMPAT-level and debhelper-version.

 -- Hardy Kestin <hardy@noris.net>  Wed, 11 Jul 2007 10:57:33 +0200

mail2sms (0.3-4) stable; urgency=low

  * Fixed "Use of uninitialized value in hash element at..." in sms.
    - Closes RT#251782, RT#250709.

 -- Hardy Kestin <hardy@noris.net>  Fri, 24 Feb 2006 14:47:24 +0100

mail2sms (0.3-3) stable; urgency=low

  * Changed dist, arch, Section.
  
 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 17:49:00 +0200

mail2sms (0.3-2) unstable; urgency=high

  * Really included new upstream release.
   - Really fixes RT#193512
  
 -- Hardy Kestin <hardy@noris.net>  Mon, 28 Feb 2005 15:53:00 +0200

mail2sms (0.3-1) unstable; urgency=high

  * Fixed wrong username extraction.
   - Fixes RT#193512
  
 -- Hardy Kestin <hardy@noris.net>  Wed, 23 Feb 2005 15:53:00 +0200

mail2sms (0.2.1-2) unstable; urgency=high

  *   Fixes '+' GetOptions() Problem with 
      Getopt::Long::Configure 'prefix_pattern=(--|-)';
  
 -- Florian Sippel <flo@noris.net>  Fri, 06 Sep 2004 14:04:00 +0200

mail2sms (0.2.1-1) unstable; urgency=high

  * New Upstream Release by Martin H. Sluka <fany@noris.net>
    - Fixes Authentication problems with multipart-messages.
  
 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Aug 2004 11:53:00 +0200

mail2sms (0.2-1) unstable; urgency=high

  * Splitted frontend and backend because we need the same backend
    for txt2sms too. This is the email-frontend-part from now.

 -- Hardy Kestin <hardy@noris.net>  Tue, 27 May 2004 17:29:00 +0200

mail2sms (0.1-2) unstable; urgency=low

  * Added dependency to libwww-perl (RT# 153077-12).
  * Ooops, forgot marking /etc/mail2sms/sms-c.conf as configfile.
  * Removed dir /var/log/mail2sms/. It was unused.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 May 2004 09:29:00 +0200

mail2sms (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 May 2004 15:03:41 +0200
