=== debian/control ===
Source: mail2sms
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: mail2sms
Architecture: all
Depends: sms-perl (>> 0.3), libdata-dump-perl, libmailtools-perl, libmime-perl
Description: Tool to send emails as sm's via sms-perl-backend
